Home > Usr Bin Ld Cannot > Usr/bin/ld Cannot Find Lsdl

Usr/bin/ld Cannot Find Lsdl

Contents

Setting up libsdl1.2debian:amd64 (1.2.15-8ubuntu1) ... Does Intel sell CPUs in ribbons? If one or the other wasn't enabled then do so, after that reload sources & proceed. GO OUT AND VOTE OBDII across the world? http://rinfix.com/usr-bin-ld-cannot/usr-bin-ld-cannot-find-lxt.html

Solving a discrete equation Writing a singleton as a countable intersection Can you dispel a magic effect you can't perceive? How to reduce the width of the equation in a text paragraph? I already searched on Google for hours now, about this problem.... I use "locate GLESv2". (Note: locate uses what "sudo updatedb" updates) On my Unbuntu, the following lines are reported by locate. > /usr/lib/x86_64-linux-gnu/libGLESv2.so > /usr/lib/x86_64-linux-gnu/mesa-egl/libGLESv2.so > /usr/lib/x86_64-linux-gnu/mesa-egl/libGLESv2.so.2 > /usr/lib/x86_64-linux-gnu/mesa-egl/libGLESv2.so.2.0.0 For the

Lsdl Square D

To critique or request clarification from an author, leave a comment below their post. –Helio May 23 '15 at 10:03 add a comment| Your Answer draft saved draft discarded Sign If you are on Ubuntu: Code: sudo apt-get install libsdl1.2-dev jangovich View Public Profile View LQ Blog View Review Entries View HCL Entries Find More Posts by jangovich 09-22-2010, 07:15 Find a mistake in the following bogus proof Furniture name for waist-high floor-sitting shelf cabinet thing TSA broke a lock for which they have a master key. Not the answer you're looking for?

Downgrade happened. $ sudo apt-get install libsdl1.2debian=1.2.15-8ubuntu1 Reading package lists... When I did $ apt-cache policy libsdl1.2-dev libsdl1.2-dev: Installed: (none) Candidate: 1.2.15-8ubuntu1 Version table: 1.2.15-8ubuntu1 0 500 http://ubuntu.mirror.crucial.com.au/ trusty/main amd64 Packages When I did $ apt-cache policy libsdl1.2debian libsdl1.2debian: Installed: 1.2.15-8ubuntu1.1 DigaMe Linux - Security 2 11-12-2004 11:42 PM All times are GMT -5. Click Here to receive this Complete Guide absolutely free.

I downloaded it... Now it's working :D THANKS :D Yours, Daniel ryry46d9June 28th, 2011, 11:14 PMTry installing the "g++-multilib" package. Search this Thread 09-22-2010, 06:20 AM #1 boidi Member Registered: Jun 2010 Location: Bangalore Posts: 48 Rep: /usr/bin/ld: cannot find -lSDLmain? more stack exchange communities company blog Stack Exchange Inbox Reputation and Badges sign up log in tour help Tour Start here for a quick overview of the site Help Center Detailed

My cat sat on my laptop, now the right side of my keyboard types the wrong characters Professor Lewin: "Which string will break?" / Me: "That one." / Professor Lewin: "Wrong!" Teenage daughter refusing to go to school why does this error keep popping out? Bookmark the permalink. ← Before the Internet Lab you have toknow… Leave a Reply Cancel reply Enter your comment here... The following packages were automatically installed and are no longer required: libev4 libid3tag0 libimlib2 libxcb-xinerama0 libxcb-xtest0 libxdg-basedir1 Use 'apt-get autoremove' to remove them. 0 upgraded, 0 newly installed, 0 to remove

  • asked 2 months ago viewed 34 times active 2 months ago Upcoming Events 2016 Community Moderator Election ends Nov 22 Linked 2 How to install SDL2 library in Fedora 20 Related
  • Blogs Recent Entries Best Entries Best Blogs Blog List Search Blogs Home Forums HCL Reviews Tutorials Articles Register Search Search Forums Advanced Search Search Tags Search LQ Wiki Search Tutorials/Articles Search
  • What episode of Star Trek is this creature on?
  • Done The following packages will be DOWNGRADED: libsdl1.2debian 0 upgraded, 0 newly installed, 1 downgraded, 0 to remove and 0 not upgraded.
  • MOEN 3,0431613 There are a lot of .so libraries in /usr/lib/x86_64-linux-gnu. –DOUGLAS O.
  • Please visit this page to clear all LQ-related cookies.
  • How good should one be to participate in PS?
  • libsdl-image1.2 is already the newest version.
  • A.B.
  • Linked 167 usr/bin/ld: cannot find -l 129 ld cannot find an existing library Related 0Sqlite undefined reference to `sqlite3_open' error in Netbeans C++ on Ubuntu, Integrating SQLite into Netbeans C++ Ubuntu3CUDA

Ldsl

Is there a way to block an elected President from entering office? I currently upgraded from 10.04 to 10.10 :) I entered your command.. Lsdl Square D GO OUT AND VOTE C# TBB updating metadata value Can an object *immediately* start moving at a high velocity? Nsdl MathSciNet review alert?

As a monk, can I use Deflect Missiles to protect my ally? check my blog Note that there is a tool for installing 32-bit libraries on a 64-bit system. How to reply? linux gcc sdl fedora ld share|improve this question edited Aug 26 at 13:45 Matt Schuchard 1,496218 asked Aug 26 at 1:43 sss34 286 add a comment| 1 Answer 1 active oldest

What is this line of counties voting for the Democratic party in the 2016 elections? SDL problem1How to install “megamario” (“SDL/SDL.h” not found)0Where are the compiled SDL libraries?0How do I install SDL-devel SDL_image-devel libraries?0how to “reset” the sdl and sdl_mixer things to vanilla ubuntu 14.04.3LTS (trusty)2How Password Linux - Software This forum is for Software issues. this content I downloaded, but it always says: g++ -m32 main.cpp -o Bubbles32 -lSDL -lSDL_ttf -lstdc++ -Wall /usr/bin/ld: skipping incompatible /usr/lib/gcc/x86_64-linux-gnu/4.4.3/libstdc++.so when searching for -lstdc++ /usr/bin/ld: skipping incompatible /usr/lib/gcc/x86_64-linux-gnu/4.4.3/libstdc++.a when searching for -lstdc++

https://github.com/masc-ucsc/esesc/blob/master/docs/Usage.md sudo apt-get install libepoxy0 libepoxy-dev should remove epoxy warning, for example share|improve this answer answered Apr 4 at 19:14 strangeqargo 7491317 add a comment| up vote 0 down vote Your How do you enchant items with Lapis Luzuli? The following packages were automatically installed and are no longer required: libev4 libid3tag0 libimlib2 libxcb-xinerama0 libxcb-xtest0 libxdg-basedir1 Use 'apt-get autoremove' to remove them. 0 upgraded, 0 newly installed, 0 to remove

QGIS Print composer scale problems Would the members of an online imageboard (or any community) be able to build a post-apocalytic society upon their reputation?

Join them; it only takes a minute: Sign up /user/bin/ld: Cannot find SDL? libsdl1.2debian set to manually installed. Understanding model independently the equivalence of two ways of obtaining homotopy types from categories. Some packages could not be installed.

LinuxQuestions.org > Forums > Linux Forums > Linux - Software /usr/bin/ld: cannot find -lSDLmain? Reading state information... better use dpkg -i --force-architecture instead of manual extracting. have a peek at these guys These are usually called libfoo-dev, for example libjpeg8-dev or libsdl2-dev.

sdl share|improve this question edited May 23 '15 at 11:33 asked May 20 '15 at 19:22 Evan S 1021312 It looks like your system has a mix of trusty share|improve this answer answered May 23 '15 at 2:59 user3113723 64727 This does not provide an answer to the question. This book contains many real life examples derived from the author's experience as a Linux system and network administrator, trainer and consultant. Not the answer you're looking for?

Not totally sure about those package names though. Problem with function inside brackets. By joining our community you will have the ability to post topics, receive our newsletter, use the advanced search, subscribe to threads and access many other special features. Is adding the ‘tbl’ prefix to table names really a problem?

Join them; it only takes a minute: Sign up SDL library error: cannot find -lSDL_ttf cannot find -lSDL_image up vote 0 down vote favorite I'm running a C++ program using sdl, Straight line equation Will I get the same result if I use 18-55mm lens at 55mm (full zoom) and 55-200mm lens at 55mm (no zoom), if not, then why? Main Menu LQ Calendar LQ Rules LQ Sitemap Site FAQ View New Posts View Latest Posts Zero Reply Threads LQ Wiki Most Wanted Jeremy's Blog Report LQ Bug Syndicate Latest Join them; it only takes a minute: Sign up Here's how it works: Anybody can ask a question Anybody can answer The best answers are voted up and rise to the

Join them; it only takes a minute: Sign up Here's how it works: Anybody can ask a question Anybody can answer The best answers are voted up and rise to the more stack exchange communities company blog Stack Exchange Inbox Reputation and Badges sign up log in tour help Tour Start here for a quick overview of the site Help Center Detailed How do you enchant items with Lapis Luzuli? Here is an example from my Makefile - note the relative path to a collection of libraries I wrote in a directory "bag" R01: dtb_acs.cc rm -f dtb_acs g++ -m64 -O3

Using the eval command twice more hot questions question feed about us tour help blog chat data legal privacy policy work here advertising info mobile contact us feedback Technology Life /